Systeemvereisten

GEONIS gaat uit van de systeemvereisten van ArcGIS. Lees hier de volledige lijst van systeemvereisten.

De oplossingen en modules zijn gebaseerd op GEONIS, versie 5.2. De ArcGIS-versies vindt u in onderstaand schema:

ArcGIS-versie

GEONIS Blaeu 1.3

10.2.1, 10.2.2

Castor (incl. GEONIS Server)

10.2.1, 10.2.2, 10.3.1 en 10.4.1

GEONIS Elektra

10.2.1, 10.2.2, 10.3.0

GEONIS Gas

10.2.1, 10.2.2, 10.3.0

GEONIS Water

10.2.1, 10.2.2, 10.3.0